uuid: dc111bc4-8bfb-4faf-a30a-d8ba8a1e3e66
langcode: es
status: true
dependencies:
  config:
    - contact.form.personal
id: contact_message.personal
target_entity_type_id: contact_message
target_bundle: personal
default_langcode: site_default
language_alterable: false
